header{
    background: #fff;
}
.help-row{
    margin-bottom: -40px;
    flex-direction: column-reverse;
}

.help-row,
.help-col-items {
    display: flex;
    flex-wrap: wrap;
}

.help-col {
    margin-bottom: 40px;
    position: relative;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.help-col-items {
    margin-right: -10px;
    margin-left: -10px;
    /*  margin-bottom: -40px; */
}

.help-item {
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
}

.help-image {
    width: 100%;
    height: 216px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: radial-gradient(122.22% 122.22% at 50% 0%, #EBEBEB 0%, #D9D9D9 71.97%, rgba(135, 135, 135, 0.32) 100%);
    margin-bottom: 18px;
}

.help-item-empty .help-image {
    background: none;
    padding-right: 20px;
}

.help-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.help-item:not(.help-item-empty) .help-image img {
    padding: 40px;
}

.help-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 12px;
    flex: 1;
    width: 100%;
}

.help-link {
    font-size: 12px;
    text-transform: uppercase;
    position: relative;
    padding-right: 20px;
    background: url('/local/templates/new_template/css/../img/detail-arrow-red.png') right center no-repeat;
    letter-spacing: 0.5em;
    color: #CC2939;
    display: inline-block;
    max-width: fit-content;
    width: 100%;
}

.help-link > span {
    position: relative;
}

.help-link > span::after {
    content: '';
    position: absolute;
    width: 0;
    bottom: -3px;
    left: 0;
    border-bottom: 1px solid #CC2939;
    transition: width 0.25s ease;
}

.help-item:hover .help-link>span::after {
    width: 97%;
}

.help-col-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 80px;
}

.help-col-banner::before {
    position: absolute;
    content: '';
    height: 100%;
    top: 100px;
    bottom: 0;
    left: 0;
    width: 100vw;
    background-image: url('/images/help-banner.png');
    will-change: transform;
    pointer-events: none;
    z-index: -2;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100vw;
    transform: translateX(-55px);
    background-position: center;
}

.help-col-banner::after {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(360deg, rgba(240, 240, 240, 0) 31.73%, rgba(240, 240, 240, 0.157143) 60.02%, #F0F0F0 81.3%);
    transform: translateX(-55px) matrix(1, 0, 0, -1, 0, 0);
    width: 100vw;
    opacity: 0.9;
    max-width: 100vw;
    z-index: -2;
}

.help-col-bg::before {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    width: 100vw;
    background: #fff;
    transform: skewX(-8deg);
    transform-origin: 70% 75%;
    will-change: transform;
    pointer-events: none;
    z-index: -1;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
}

.banner-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.banner-image {
    width: 100%;
    height: 204px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.banner-image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.banner-title {
    font-weight: 700;
    font-size: 21px;
    line-height: 30px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 40px;
}

.banner-link {
    display: inline-block;
    border: 1px solid #CC2939;
    position: relative;
    width: 350px;
}

.banner-link > span {
    display: inline-block;
    width: 100%;
    letter-spacing: 0.5em;
    text-transform: uppercase;
    position: relative;
    transition: color 0.25s;
    z-index: 2;
    padding: 20px 0;
    text-align: center;
}

.help-banner .banner-item:hover .banner-link > span {
    color: #fff;
}

.banner-link::after {
    content: ' ';
    position: absolute;
    height: 100%;
    width: 0;
    top: 0;
    left: 0;
    background: #CC2939;
    transition: width 0.25s ease;
}

.help-banner .banner-item:hover .banner-link::after {
    width: 100%;
}

#fullpage_support .container{
    padding-left: 50px;
    padding-right: 50px;
}

#fullpage_support .page-title{
    font-size: 48px;
    margin-bottom: 52px;
    font-weight: 400;
}

.screen-navigation-block{
    display: none;
}
.help-col{
    display: flex;
    flex-direction: column;
}

.main-container .main-container {
    overflow: visible;
}

.help-row{
    flex-direction: row;
}

.help-col {
    margin-bottom: 40px;
    position: relative;
    width: 100%;
    flex: 0 0 52%;
    max-width: 52%;
    padding-right: 2%;
}

.help-col-items {
    margin-bottom: 40px;
}

.help-col-banner {
    flex: 0 0 48%;
    max-width: 48%;
    justify-content: flex-end;

}

.help-col-bg::before {
    transform: skewX(-8deg) translateY(-100px);
    height: calc(100% + 100px);
}

.help-col-banner::before {
    max-width: 60vw;
    transform: translate3D(-10vw, -100px, 0);
    background-position-x: -100px;
}

.help-col-banner::after {
    max-width: 60vw;
    transform: translate3D(-10vw, -100px, 0);
    height: calc(100% + 100px);
    background: linear-gradient(360deg, #F0F0F0 31.73%, rgba(240, 240, 240, 0.157143) 60.02%, rgba(240, 240, 240, 0) 91.3%);
}

.help-col-banner {
    padding: 80px 80px 80px 130px;
}

.help-item {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}
.banner-title{
    text-align: center;
}
.help-item-empty{
    display: none;
}

.help-banner-phone__outer{
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.help-banner-phone,
.help-banner-phone-mobile {
    display: inline-block;
    border: 1px solid #CC2939;
    position: relative;
    width: 350px;
}

.help-banner-phone-mobile > a,
.help-banner-phone > span {
    display: inline-block;
    width: 100%;
    letter-spacing: 0.3em;
    text-transform: uppercase;
    position: relative;
    transition: color 0.25s;
    z-index: 2;
    padding: 20px 0;
    text-align: center;
}

.help-banner-phone-mobile {
    display: none;
}

.help-banner-phone-mobile:hover > a {
    color: #fff;
}

.help-banner-phone-mobile::after {
    content: ' ';
    position: absolute;
    height: 100%;
    width: 0;
    top: 0;
    left: 0;
    background: #CC2939;
    transition: width 0.25s ease;
}

.help-banner-phone-mobile:hover::after {
    width: 100%;
}

@media (max-width: 1800px){
    .help-image{
        height: 145px;
    }
    .help-title{
        margin-bottom: 15px;
    }
    .help-item{
        margin-bottom: 30px;
    }
    .help-title{
        margin-bottom: 15px;
    }
    .help-image{
        margin-bottom: 10px;
    }
}

@media (max-width: 1700px){
    #fullpage_support .page-title{
        font-size: 35px;
        margin-bottom: 25px;
    }
    .help-image{
        height: 160px;
    }
    .help-title{
        font-size: 16px;
        line-height: 25px;
    }
    .help-item{
        margin-bottom: 25px;
    }
}

@media (min-width: 1261px){
    .height-100,
    .main-container,
    .container,
    .help-row{
        height: 100%;
    }
    .help-col{
        margin-bottom: 0;
    }
}
@media (max-width: 1650px) {
    .help-title{
        font-size: 14px;
    }
    .help-image {
        height: 150px;
    }
}


@media (max-width: 1600px) {
    .help-title{
        margin-bottom: 10px;
    }
    .help-col-banner::before{
        background-position-x: left;
    }
}

@media (max-width: 1500px) {
    .help-title {
        font-size: 13px;
    }
}

@media (max-width: 1400px){
    .help-image{
        margin-bottom: 10px;
    }
    .help-title{
        font-size: 13px;
    }
    .help-image{
        height: 115px;
    }
    .help-item:not(.help-item-empty) .help-image img{
        padding: 15px;
    }
}
@media (max-width: 1260px){
    .help-row{
        margin-bottom: -40px;
        flex-direction: column-reverse;
    }

    .help-row,
    .help-col-items {
        display: flex;
        flex-wrap: wrap;
    }

    .help-col {
        margin-bottom: 40px;
        position: relative;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .help-col-items {
        margin-right: -10px;
        margin-left: -10px;
        /*  margin-bottom: -40px; */
    }

    .help-item {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 40px;
        display: flex;
        flex-direction: column;
    }

    .help-image {
        width: 100%;
        height: 216px;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: radial-gradient(122.22% 122.22% at 50% 0%, #EBEBEB 0%, #D9D9D9 71.97%, rgba(135, 135, 135, 0.32) 100%);
        margin-bottom: 18px;
    }

    .help-item-empty .help-image {
        background: none;
        padding-right: 20px;
    }

    .help-image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .help-item:not(.help-item-empty) .help-image img {
        padding: 40px;
    }

    .help-title {
        font-weight: 700;
        font-size: 18px;
        line-height: 30px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #000000;
        margin-bottom: 25px;
        flex: 1;
        width: 100%;
    }

    .help-link {
        font-size: 12px;
        text-transform: uppercase;
        position: relative;
        padding-right: 20px;
        background: url('/local/templates/new_template/css/../img/detail-arrow-red.png') right center no-repeat;
        letter-spacing: 0.5em;
        color: #CC2939;
        display: inline-block;
        max-width: fit-content;
        width: 100%;
    }

    .help-link > span {
        position: relative;
    }

    .help-link > span::after {
        content: '';
        position: absolute;
        width: 0;
        bottom: -3px;
        left: 0;
        border-bottom: 1px solid #CC2939;
        transition: width 0.25s ease;
    }

    .help-item:hover .help-link>span::after {
        width: 97%;
    }

    .help-col-banner {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 80px;
    }

    .help-col-banner::before {
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        width: 100vw;
        background-image: url('/images/help-banner.png');
        will-change: transform;
        pointer-events: none;
        z-index: -2;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100vw;
        transform: translateX(-55px);
        background-position: center;
    }

    .help-col-banner::after {
        position: absolute;
        content: '';
        top: -100px;
        bottom: 0;
        left: 0;
        background: linear-gradient(360deg, rgba(240, 240, 240, 0) 31.73%, rgba(240, 240, 240, 0.157143) 60.02%, #F0F0F0 81.3%);
        transform: translateX(-55px) matrix(1, 0, 0, -1, 0, 0);
        width: 100vw;
        opacity: 0.9;
        max-width: 100vw;
        z-index: -2;
    }

    .help-col-bg::before {
        position: absolute;
        content: '';
        top: 0;
        bottom: 0;
        left: 0;
        width: 100vw;
        background: #fff;
        transform: skewX(-8deg);
        transform-origin: 70% 75%;
        will-change: transform;
        pointer-events: none;
        z-index: -1;
        background-repeat: no-repeat;
        background-size: cover;
        max-width: 100%;
    }

    .banner-item {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .banner-image {
        width: 100%;
        height: 204px;
        max-width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
    }

    .banner-image img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .banner-title {
        font-weight: 700;
        font-size: 21px;
        line-height: 30px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #000000;
        margin-bottom: 40px;
    }

    .banner-link {
        display: inline-block;
        border: 1px solid #CC2939;
        position: relative;
        width: 100%;
    }
    .help-banner-phone,
    .help-banner-phone-mobile {
        width: 100%;
    }

    .banner-link > span {
        display: inline-block;
        width: 100%;
        letter-spacing: 0.5em;
        text-transform: uppercase;
        position: relative;
        transition: color 0.25s;
        z-index: 2;
        padding: 20px 40px;
    }

    .help-banner .banner-item:hover .banner-link > span {
        color: #fff;
    }

    .banner-link::after {
        content: ' ';
        position: absolute;
        height: 100%;
        width: 0;
        top: 0;
        left: 0;
        background: #CC2939;
        transition: width 0.25s ease;
    }
    .help-item-empty{
        display: none;
    }
    .help-banner .banner-item:hover .banner-link::after {
        width: 100%;
    }
    .fp-section.fp-table, .fp-tableCell{
        height: auto !important;
    }
    .help-col-bg::before{
        display: none;
    }
    #fullpage_support .page-title{
        display: none;
    }
    .help-item {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .help-col-banner::before,
    .help-col-banner::after{
        max-width: 101vw;
        width: 101vw;
    }
    .main-container{
        overflow: hidden;
    }
}
@media (max-width: 1200px) {
    .help-banner-phone-mobile {
        display: inline-block;
    }
    .help-banner-phone {
        display: none;
    }
}

@media (max-width: 768px) {
    .help-item {
        flex: 0 0 100%;
        max-width: 100%;
    }
}